Bug 1812894 - please backport systemd.cpu_affinity= for OpenShift performance tuning
Summary: please backport systemd.cpu_affinity= for OpenShift performance tuning
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: systemd
Version: 8.3
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: rc
: 8.3
Assignee: Michal Sekletar
QA Contact: Frantisek Sumsal
URL:
Whiteboard:
Depends On:
Blocks: 1771572 1775447 1775449 1827621
TreeView+ depends on / blocked
 
Reported: 2020-03-12 13:08 UTC by Colin Walters
Modified: 2020-11-04 02:06 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1827621 (view as bug list)
Environment:
Last Closed: 2020-11-04 02:02:10 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github systemd systemd pull 14154 0 None closed pid1: add new kernel cmdline arg systemd.cpu_affinity= 2021-02-15 19:30:41 UTC
Red Hat Product Errata RHSA-2020:4553 0 None None None 2020-11-04 02:02:38 UTC

Description Colin Walters 2020-03-12 13:08:34 UTC
Please backport https://github.com/systemd/systemd/pull/14154
so we don't have the KNI Performance operator rebuilding the RHCOS initramfs.

See https://bugzilla.redhat.com/show_bug.cgi?id=1806588 (and the linked email thread in the PR)

Comment 44 errata-xmlrpc 2020-11-04 02:02:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Low: systemd security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:4553


Note You need to log in before you can comment on or make changes to this bug.